/** @file
 * $Source: /repository/event/physics/anticounter/AnticounterEvent.cpp,v $
 * $Id: AnticounterEvent.cpp,v 1.1 2008-01-11 17:14:22 messineo Exp $
 * $Author: messineo $
 * 
 * Implementation of the raw anticoincidence physics event class
 */

#include "AnticounterEvent.h"

using namespace pamela;
using namespace pamela::anticounter;

AnticounterEvent::AnticounterEvent(void): 
  SubPacket("Anticounter", PacketType::Physics, SubDetector::Anticounter) {
}

AnticounterEvent::~AnticounterEvent(void) {

}

ClassImp(AnticounterEvent)
